* {
    margin: 0;
    padding: 0;
}

.house {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.house .form {
    width: 1140px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 15%);
    border-radius: 3px 3px 3px 3px;
    opacity: 1;
    margin: 0 auto;
    margin-top: 50px;
    padding: 30px;
}

.house .form .title {
    font-size: 22px;
    font-weight: 400;
    color: #333333;
    line-height: 26px;
    display: flex;
    align-items: center;
}

.house .form .title div {
    width: 3px;
    height: 20px;
    background: #1C7B49;
    border-radius: 2px 2px 2px 2px;
    margin-right: 6px;
}

.house .form form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.house .form form input {
    width: 190px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #E7E7E7;
    font-size: 14px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: #fff;
    padding-left: 20px;
    outline-style: none;
}

.house .form form button {
    display: block;
    width: 167px;
    height: 46px;
    background: #1C7B49;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
}

.house .form p {
    font-size: 12px;
    font-weight: 400;
    color: #898989;
    line-height: 14px;
    margin-top: 10px;
}

.house .ten {
    width: 1920px;
    height: 596px;
    background: #F7F8FA;
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.house .ten .left {
    display: flex;
    margin-top: 38px;
}

.house .ten .left span {
    color: #333333;
    font-size: 36px;
    width: 36px;
    text-align: center;
    font-weight: 600;
}

.house .ten .left div {
    width: 72px;
    height: 471px;
    position: relative;
    margin-left: 30px;
}

.house .ten .left div span {
    color: #1C7B49;
    font-size: 36px;
    width: 36px;
    display: block;
    margin: 0 auto;
}

.house .ten .left div img:last-of-type {
    margin-left: 55px;
}

.house .ten .right {
    width: 1070px;
}

.house .ten .right ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 94px;
    margin-left: 50px;
}

.house .ten .right ul li {
    list-style-type: none;
    width: 184px;
    height: 184px;
    background: #f7f8fa;
    /* border: 10px solid #fff; */
    border-radius: 10px;
    box-shadow: 4px 4px 6px 0px #e3e2e1, -4px -4px 6px 0px #ffffff;
    margin-bottom: 30px;
}

.house .ten .right ul li img {
    border-radius: 3px;
    background: #0000000C;
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto;
    margin-top: 17px;
}

.house .ten .right ul li span {
    color: #333333;
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
    display: block;
}

.house-title h2 {
    color: #333333;
    font-size: 36px;
    display: flex;
    justify-content: center;
    padding-top: 50px;
}

.house-title h2 span {
    color: #1C7B49;
    display: flex;
}

.house-title h2 span img {
    margin: 0 10px;
    display: block;
}

.house-title h2 span img:first-of-type {
    margin-bottom: 10px;
    margin-left: 30px;
}

.house-title h2 span img:last-of-type {
    margin-top: 10px;
}

.house-title h3 {
    color: #5C5C5C;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
    font-weight: 400;
}

.house_products ul {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    width: 1200px;
    flex-wrap: wrap;
}

.house_products ul li {
    width: 386px;
    text-align: center;
    list-style-type: none;
    margin-top: 30px;
}

.house_products ul li img {
    width: 386px;
    height: 290px;
}

.house_products ul li span {
    color: #333333;
    font-size: 16px;
    display: block;
    margin-top: 20px;
}

.house_zero {
    background: #F7F8FA;
    padding-top: 1px;
    margin-top: 50px;
    padding-bottom: 50px;
}

.house_zero .old {
    display: flex;
    margin: 30px 40px;
    align-items: center;
}

.house_zero .old .old_left {
    margin-right: 40px;
}

.house_zero .old .old_right h4 {
    color: #333333;
    font-size: 30px;
}

.house_zero .old .old_right h5 {
    color: #1C7B49;
    font-size: 20px;
    margin-top: 20px;
}

.house_zero .old .old_right p {
    color: #5C5C5C;
    font-size: 16px;
    margin-top: 10px;
}

.house_zero .old .old_right p span {
    margin-right: 20px;
}

.house_zero .old .old_right button {
    width: 200px;
    height: 55px;
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    font-size: 18px;
    text-align: center;
    line-height: 55px;
    margin-top: 30px;
    border: 0;
}

.house_frontline {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    padding-bottom: 50px;
}

.old_craft {
    width: 1920px;
    height: 668px;
    background: #F7F8FA;
    border-radius: 0px 0px 0px 0px;
}

.old_craft .old_craft_tab {
    width: 1200px;
    display: flex;
    justify-content: space-evenly;
}

.old_craft .old_craft_tab span {
    font-size: 24px;
    color: #333333;
    cursor: pointer;
}

.old_craft .old_craft_tab span:first-of-type {
    padding-bottom: 10px;
    border-bottom: 2px solid #1C7B49;
    color: #1C7B49;
}

.old_craft ul:first-of-type {
    display: flex;
}

.old_craft ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    display: none;
}

.old_craft_tab,
.old_craft ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}

.old_craft ul li {
    width: 387px;
    list-style-type: none;
}

.old_craft ul li img {
    width: 387px;
    height: 300px;
}

.old_craft ul li span {
    color: #333333;
    font-size: 20px;
    margin-top: 26px;
    display: block;
    text-align: center;
    font-weight: 500;
}

.old_craft ul li p {
    margin-top: 4px;
    text-align: center;
    color: #5C5C5C;
    font-size: 16px;
}

.jbjz-eight ul {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.jbjz-eight ul:first-of-type{
    padding-top: 30px;
    padding-bottom: 30px;
}
.jbjz-eight ul:last-of-type{
    padding-bottom: 50px;
}
.jbjz-eight ul li {
    text-align: center;
    list-style-type: none;
    width: 250px;
}

.jbjz-eight ul li img {
    width: 64px;
    height: 69px;
    margin: 0 auto;
}

.jbjz-eight ul li span {
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #333333;
    line-height: 26px;
    margin-top: 20px;
}

.jbjz-eight ul li p {
    font-size: 16px;
    font-weight: 400;
    color: #898989;
    line-height: 19px;
    margin-top: 10px;
}

.jbjz-eight ul .line {
    width: 1px;
    height: 100px;
    background: #D9D9D9;
}

.jbjz-bottom {
    background-image: url(/jzzs/web/images/qwyxzz/bottom-bj.png);
    width: 1920px;
    height: 230px;
}

.jbjz-bottom ul {
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.jbjz-bottom ul li {
    text-align: center;
    position: relative;
    width: 85px;
}

.jbjz-bottom ul li img {
    width: 85px;
}

.jbjz-bottom ul li p {
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    color: #fff;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: 20px;
}

.jbjz-bottom ul li span {
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 23px;
    margin-top: 20px;
    display: block;
}

.bottom-form {
    height: 214px;
    background-image: url(/jzzs/web/images/qwyxzz/bottom-form.png);
}

.bottom-form .form {
    background: none;
    margin-top: 0;
    box-shadow:none;
    padding-top: 50px;
}

.jbjz .form {
    width: 1200px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 15%);
    border-radius: 3px 3px 3px 3px;
    opacity: 1;
    margin: 0 auto;
    margin-top: 50px;
    padding: 30px;
}

.bottom-form .form .title {
    color: #fff !important;
    display: flex;
    align-items: center;
}
.bottom-form .form{
    width: 1200px;
    padding-left: 0;
    padding-right: 0;
}
.house .form .title {
    font-size: 22px;
    font-weight: 400;
    color: #333333;
    line-height: 26px;
    display: flex;
    align-items: center;
}

.bottom-form .form .title div {
    background: #fff;
    margin-right: 10px;
}

.house .form .title div {
    width: 3px;
    height: 20px;
    background: #1C7B49;
    border-radius: 2px 2px 2px 2px;
    margin-right: 6px;
}

.house .form form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.house .form p {
    font-size: 12px;
    font-weight: 400;
    color: #898989;
    line-height: 14px;
    margin-top: 10px;
}